[Spanish]
About=Acerca de ...
Add=Inserta
All=Todo
All (ignore case)= Todo (ignora Mayusc/Min)
Append=Agregar
Append from=Agregar desde
As field=como Campo
As record=como Registro
As report=como Informe
As table=como tabla
File association=Archivos asociados
Backwards=Atrбs
Bottom=Debajo
Browse=Examinar
By Field=Por Campo
By Fields=Por Campos
Cancel=Cancelar
Cant open file=Imposible abrir el archivo
Change=Cambia
Clear=Limpia
Close all=Cerrar Todo
Close=Cerrar
Copy records=Copia Registros
Copy to clipboard=Copia al Portapapeles
Copy to page=Copia en la pбgina
Copy=Copiar
Delete=Borrar
Deleted=Borrado
Description=Descripciуn
Digit=Dнgito
Equal=Igual
Exit=Salir
Field already exist=El campo ya existe
Field is empty=El campo estб vacнo
Field=Campo
Fields=Campos
File=Archivo
Filter=Filtrado
Find all=Busca Todos
Find next=Busca Siguiente
Fixed length=Longitud fija
Font=Fuente
Forwards=Adelante
Full screen=Pantalla completa
Go to=Ir a
Greater=Mayor
Greeting=Gruess
Help=Ayuda
History=Historial
Import=Importar
Language=Idioma
Left=Izquierda
Less=menos
Mark to reverse sort=Marcar para invertir orden
Minimize to tray=Minimiza
Modify=Modificar
New=Nuevo
None=Ninguno
Not equal=No igual
Nothing to search=Nada que buscar
Nothing to replace=Nada que reemplazar
No match fields found=No hay mбs archivos
Not found=No encontrado
Open=Abrir
OK=OK
Password=Password
Position=Posiciуn
Random=Aleatorio
Read=Leer
Read only mode=Modo de sуlo lectura
Record number=Nъmero de registro
Reload program=Reinicializar el programa
Reopen=Reabrir
Replace all=Reemplazar todo
Reverse=Invertir
Right=Derecha
Save=Guardar
Save as=Guardar como
Settings=Ajustes
Show menu=Muestra Menъ
Size=Tamaсo
Tamaсo debe estar en el rango 1-255
Sort=Ordenar
Startup=Inicializar
Statistic=Estadнstica
Structure=Estructura
Table=Tabla
Tab delimited=Delimitaciуn Tabulada
Title=Tнtulo
Tools=Herramientas
Top=Arriba
Truncate=Truncado
Type=Tipo
Write=Escribir
Working=Trabajando
You must reload program=Debe reinicializar el programa
Xlat=Decodificar

[Ukrainian]
About=Про...
Add=Додати
All=Всі
All (ignore case)=Всі (ігнорувати регістр) 
Append=Добавити
Append from=Добавити з
As field=Як поле
As record=Як запис
As report=Як звіт
As table=Як Таблицю
File association=Асоціація файлу
Backwards=Назад
Bottom=Кінець
Browse=Перегляд
By Field=По полю
By Fields=По полях
Cancel=Відмінити
Cant open file=Не можу відкрити файл
Change=Змінити
Clear=Очистити
Close all=Закрити все
Close=Закрити
Copy records=Копіювати записи
Copy to clipboard=Копіювати в буфер
Copy to page=Копіювати в сторінку
Copy=Копіювати
Delete=Видалити
Deleted=Видалено
Description=Опис
Digit=Цифра
Equal=Рівно
Exit=Вихід
Field already exist=Поле вже існує
Field is empty=Поле пусте
Field=Поле
Fields=Поля
File=Файл
Filter=Фільтр
Find all=Шукати всі
Find next=Шукати далі
Fixed length=фіксованої довжини
Font=Шрифт
Forwards=Вперед
Full screen=Повний екран
Go to=Перейти до
Greater=Більше
Greeting=Вітання
Help=Допомога
History=Історія
Import=Імпорт
Language=Мова/Language
Left=Зліва
Less=Менше
Mark to reverse sort=Марковані сортуються зворотньо
Minimize to tray=Мінімізувати в трей
Modify=Модифікація
New=Новий
None=Відсутнє
Not equal=Не рівно
Nothing to search=Нема що шукати
Nothing to replace=Нема що замінювати
No match fields found=Не знайдено схожих полів
Not found=Не знайдено
Open=Відкрити
OK=Згода
Password=Пароль
Position=Позиція
Random=Випадково
Read=Прочитати
Read only mode=Режим "тільки читання"
Record number=Номер запису
Reload program=Перезапуск програми
Reopen=Відкрити знову
Replace all=Замінити всі
Reverse=Навпаки
Right=Справа
Save=Зберегти
Save as=Зберегти як
Settings=Налаштування
Show menu=Показувти меню
Size=Розмір
Size must be in range 1-255=Розмір мовинен бути в межах 1-255
Settings=Настройки
Sort=Сортування
Startup=Автозапуск
Statistic=Статистика
Structure=Структура
Table=Таблиця
Tab delimited=Розділений табулятором
Title=Заголовок
Tools=Інструменти
Top=Початок
Truncate=Обрізати
Type=Тип
Write=Записати
Working=Обробка
You must reload program=Ви мусите парегрузити програму
Xlat=Перекодування

[Russian]
About=О программе
Add=Добавить
All=Все
All (ignore case)=Все (игнорировать регистр)
Append=Добавить
As field=Как поле
As record=Как запись
As report=Как отчет
As table=Как таблицу
Backwards=Назад
Bottom=Конец
Browse=Просмотр
By Field=По полю
By Fields=По полям
Cancel=Отмена
Cant open file=Не могу открыть файл
Change=Изменить
Clear=Очистить
Close all=Закрыть все
Close=Закрыть
Copy records=Копировать записи
Copy to clipboard=Копировать в буфер
Copy to page=Копировать в страницу
Copy=Копировать
Delete=Удалить
Deleted=Удалено
Description=Описание
Digit=Цифра
Equal=Равно
Exit=Выход
Field=Поле
Fields=Поля
File=Файл
File association=Ассоциация файла
Filter=Фильтр
Find all=Искать все
Find next=Искать дальше
Fixed length=Фиксированной длинны
Font=Шрифт
Forwards=Вперед
Full screen=Полный экран
Go to=Перейти к
Greater=Больше
Greeting=Приветствие
Help=Помощь
History=История
Import=Импорт
Language=Язык/Language
Left=Слева
Less=Меньше
Mark to reverse sort=Маркированные сортируются наоборот
Minimize to tray=Минимизировать в "трэй"
Modify=Модификация
New=Новый
None=Отсутствует
Not equal=Не равно
OK=Принято
Open=Открыть
Password=Пароль
Position=Позиция
Random=Случайно
Read=Прочесть
Read only mode=Режим "только чтение"
Reopen=Открыть заново
Replace all=Заменить все
Reverse=Наоборот
Right=Справа
Save=Сохранить
Save as=Сохранить як
Settings=Настройки
Size=Размер
Sort=Сортирование
Startup=Автозапуск 
Statistic=Статистика
Structure=Структура
Table=Таблица
Tab delimited=Разделенный табуляцией
Title=Оглавление 
Tools=Инструменты
Top=Начало
Truncate=Обрезать
Type=Тип
Write=Записать
Xlat=Перекодировка

[Deutsch]
About=Ueber
All=Alle
Append=Hinzufuegen
As record=Als Notiz
As report=Als Bericht
Backwards=Hinter
Bottom=Unter
By Field=Nach Feld
By Fields=Nach Felder
Cant open file=kann nicht datei oeffnen
Change=Aendern
Close all=Schliessen alles
Close=Schliessen
Copy records=Kopieren Records
Copy to clipboard=Kopieren zum Clipboard
Copy to page=Kopieren zur Seite
Copy=Kopieren
Delete=Entfernen
Deleted=Entfernen
Description=Beschreibung
Equal=Gleich
Exit=Ausgang
Fields=Felder
File=Datei
Find all=Suche alle
Find next=Suche weiter
Fixed length=Feste Laenge
Font=Font
Forwards=Vorne
Go to=Gehe zu
Greater=Mehr
Greeting=Gruess
Help=Hilfe
Import=Einfuhr
Language=Sprache/Language
Left=Link
Less=Weniger
New=Neu
Not equal=Nicht gleich
Open=Oefnen
Password=Password
Position=Plaz
Random=Zufaellig
Read=Lesen
Reverse=Rueck
Right=Recht
Save=Speichern
Settings=Einstellungen
Show menu=Menu zeigen
Sort=Sortieren
Startup=Startup
Structure=Struktur
Table=Tabelle
Title=Title
Tools=Utensilien
Tab delimited=Tab geteilt
Top=Oben
Write=Screiben
Xlat=Umkodieren

